<?php 
include "../begin.htm";
echo "group 1 Page 1-2";
include "../begin1.htm";
echo "group 1 Page 1-2";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/group_1_Page_1-2/group_1_Page_1-2.php';
include "../time.php";
include "../end.php";
?>